<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzs.activity.base.mapper.AcApprovalLogMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.hzs.common.domain.activity.base.AcApprovalLog">
        <id column="PK_ID" property="pkId"/>
        <result column="DEL_FLAG" property="delFlag"/>
        <result column="CREATION_TIME" property="creationTime"/>
        <result column="PK_CREATOR" property="pkCreator"/>
        <result column="MODIFIED_TIME" property="modifiedTime"/>
        <result column="PK_MODIFIED" property="pkModified"/>
        <result column="PK_COUNTRY" property="pkCountry"/>
        <result column="PK_BUSINESS" property="pkBusiness"/>
        <result column="APPROVAL_TYPE" property="approvalType"/>
        <result column="BEFORE_DATA" property="beforeData"/>
        <result column="AFTER_DATA" property="afterData"/>
        <result column="APPROVAL_STATUS" property="approvalStatus"/>
        <result column="APPROVAL_REMARK" property="approvalRemark"/>
        <result column="BUSINESS_CODE" property="businessCode"/>
    </resultMap>

</mapper>
